/*:
 * @plugindesc 
 * @author １１１
 *
 * @desc F8コンソールを自動で出す(PC版のみ)ついでにFPSも表示させる。
 *
 * @help 
 */
(function() {
if(Utils.isNwjs()){
var current_window = require('nw.gui').Window.get();
    current_window.showDevTools();
    current_window.focus();
    }
})();
